@charset "UTF-8";
/* CSS Document */


/*******************************
* ResetCSS

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, caption {
  vertical-align: baseline;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
 

:focus {
  outline: 0;
}
 
ins {
  text-decoration: none;
}
del {
  text-decoration: line-through;
}
 
table {
  border-collapse: collapse;
  border-spacing: 0;
}

input, button, textarea, select {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
*******************************/

.clrfix:after {
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;
}
.clrfix {
  display: block;
  min-height: 1%;
  clear: both;
}

a:hover {
  opacity: .7;
}

.fl { float: left; }
.fr { float: right; }

body {
  fonts-zize: 14px;
  line-height: 1;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
}

.inwrap {
  padding-top: 155px;
}
#wrap1 {
  background: none;
}
#wrap2 {
  background: none;
}
.inwrap {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.new_header {
  height: 155px;
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  -webkit-transition: all 0.7s;
  -moz-transition: all 0.7s;
  -ms-transition: all 0.7s;
  -o-transition: all 0.7s;
  transition: all 0.7s;
  z-index: 10000;
  background: #fff;
}

.new_header.fix {
  height: 120px;
}

.new_header img {
  width: 100%;
  height: auto;
}

.new_header .new_menu {
  padding-top: 55px;
  padding-left: 45px;
  -webkit-transition: all 0.7s;
  -moz-transition: all 0.7s;
  -ms-transition: all 0.7s;
  -o-transition: all 0.7s;
  transition: all 0.7s;
}

.new_header.fix .new_menu {
  padding-top: 25px;
}

.new_header .new_menu .btn_new_menu {
  width: 61px;
  height: 74px;
  display: block;
}

.new_header .new_logo {
  width: 336px;
  height: 105px;
  position: relative;
  overflow: visible;
}

.new_header .new_logo a {
  width: 336px;
  height: 105px;
  display: block;
}

.new_header .new_logo:after {
  width: 17px;
  height: 326px;
  content: " ";
  background: url(../images/common/head_logo_sub.png) center top no-repeat;
  background-size: 17px 326px;
  position: absolute;
  right: 30px;
  bottom: -326px;
  -webkit-transition: all 0.7s;
  -moz-transition: all 0.7s;
  -ms-transition: all 0.7s;
  -o-transition: all 0.7s;
  transition: all 0.7s;
}

.new_header.fix .new_logo:after {
  height: 0;
  bottom: -100%;
}


.new_footer {
  position: relative;
  background: #d3d6d5;
}

.new_footer img {
  width: 100%;
  height: auto;
}

.new_footer .btn_pagetop {
  position: absolute;
  top: -85px;
  right: 33px;
  width: 60px;
  height: 60px;
  display: block;
}

.new_footer .new_footer_inner {
  width: 754px;
  margin: 0 auto;
  padding: 82px 0 88px
}

.new_footer .new_footer_inner .fl {
  width: 315px;
}

.new_footer .new_footer_inner .fr {
  width: 310px;
  padding-top: 35px;
}

.new_footer .new_footer_inner .foot_info {
  font-size: 12px;
  line-height: 1.75;
}

.new_footer .new_footer_inner .foot_logo {
  width: 277px;
  margin-bottom: 15px;
}

.new_footer .new_footer_inner .addr {
  font-size: 12px;
  line-height: 1.75;
  margin-bottom: 15px;
}

.new_footer .new_footer_inner .foot_tel {
  width: 233px;
  margin-bottom: 20px;
}

.new_footer .new_footer_inner .foot_contact {
  width: 267px;
}

.foot_nav {
  background: #fff;
  padding: 45px 0 75px;
  text-align: center;
}

.foot_nav li {
  display: inline-block;
}

.foot_nav li a {
  font-size: 13px;
  line-height: 1;
  color: #000;
  text-decoration: none;
}

.foot_nav li:after {
  content: "/";
  font-size: 13px;
}

.foot_nav li:last-child:after {
  content: "";
}

.foot_sns {
  background: #fff;
  padding: 0 0 75px;
  text-align: center;
}

.foot_sns a {
  width: 46px;
  height: 46px;
  display: inline-block;
  margin: 0 45px;
}

.foot_sns a img {
  width: auto;
  height: 46px;
}

.foot_copyright {
  background: #fff;
  padding: 0 0 75px;
  text-align: center;
  font-size: 13px;
}

.nav_menu {
  width: 500px;
  box-sizing: border-box;
  background: rgba(255,255,255,0.9);
  padding: 55px 43px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10001;
  font-size: 0;
  line-height: 0;
  display: none;
}

.nav_menu.open {
  display: block;
  -webkit-animation: fadeIn 1s ease;
  animation: fadeIn 1s ease;
}

@-webkit-keyframes fadeIn {  /* iOS8以下やAndroid4.4.4以下対応時のみ */
  0% {opacity: 0;}
  100% {opacity: 1;}
}

@keyframes fadeIn {
  0% {opacity: 0;}
  100% {opacity: 1;}
}

.nav_menu img {
  width: 100%;
  height: auto;
}

.nav_menu .btn_menu_close {
  width: 46px;
  height: 46px;
  display: inline-block;
  margin-right: 34px;
  vertical-align: top;
}

.nav_menu .nav_lead {
  width: 327px;
  height: 46px;
  box-sizing: border-box;
  display: inline-block;
  padding-top: 5px;
  vertical-align: top;
}

.nav_main {
  padding-top: 55px;
}

.nav_main a {
  width: 50%;
  height: 45px;
  display: inline-block;
  text-align: center;
  margin-bottom: 80px;
  margin-bottom: 60px;
}

.nav_main a img {
  width: auto;
  height: 100%;
}

.nav_main a:last-child {
  width: 355px;
  height: 76px;
  display: block;
  text-align: center;
  margin: 0 auto;
}

.nav_foot {
  width: 390px;
  margin: 0 auto;
  padding: 40px 0 0;
}

.nav_foot a {
  display: inline-block;
  height: 36px;
  padding: 6px 0;
  width: 211px;
  box-sizing: border-box;
  vertical-align: top;
}

.nav_foot a.sns {
  width: 36px;
  height: 36px;
  margin-left: 48px;
  text-align: center;
  padding: 0;
}

.nav_foot a.sns:last-child {
  margin-left: 58px;
}

.nav_foot a img {
  width: auto;
  height: 100%;
}